Tetrarch Thifiell:
The Holy War of Darkness to punish the deceitful Humans and the evil Elves of light who despised and persecuted us continues. Our revenge is not complete! We who lived in darkness for so long can understand more than anyone the truth in the shadows. The day will come when the true power contained in darkness will triumph decisively! We'll dominate the entire continent! This is our destiny.
To prepare for the final holy war that is fast approaching, our brothers in the Human world are quietly but diligently growing their power and expanding their territory of influence. No future exists for those who fear to leave the forest. Only those who venture to the outside world will have the opportunity to obtain new powers. Don't forget this!
Return